---
hide_body: false
is_partial: false
fields:
- name: layout
  label: Layout
  type: text
  hidden: false
  default: docs
- name: sectionid
  label: Sectionid
  type: text
  hidden: false
  default: docs
- name: seo
  label: Seo
  type: field_group
  fields:
  - name: type
    label: Type
    type: text
    hidden: false
    default: ''
  hidden: false
  default: 
